{
  "minecraft": {
    "version": "1.15.2",
    "modLoaders": [
      {
        "id": "forge-31.2.50",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Private 817 Modpack",
  "version": "1.0.11",
  "author": "winnieduhpoooh",
  "files": [
    {
      "projectID": 260262,
      "fileID": 3086055,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2994774,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 3241141,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3020377,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 2938583,
      "required": true
    },
    {
      "projectID": 277064,
      "fileID": 3005515,
      "required": true
    },
    {
      "projectID": 248027,
      "fileID": 2974745,
      "required": true
    },
    {
      "projectID": 336272,
      "fileID": 3083386,
      "required": true
    },
    {
      "projectID": 284904,
      "fileID": 2947618,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3031213,
      "required": true
    },
    {
      "projectID": 407780,
      "fileID": 3081318,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3043368,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3084768,
      "required": true
    },
    {
      "projectID": 326258,
      "fileID": 3011877,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 2972754,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3003397,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3043999,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 3032110,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3044000,
      "required": true
    },
    {
      "projectID": 357557,
      "fileID": 2873656,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3015675,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2911830,
      "required": true
    },
    {
      "projectID": 368765,
      "fileID": 3204078,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3110027,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 2926027,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3103858,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3182359,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3098578,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3033262,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 2980113,
      "required": true
    },
    {
      "projectID": 318551,
      "fileID": 2905656,
      "required": true
    },
    {
      "projectID": 323043,
      "fileID": 3124778,
      "required": true
    },
    {
      "projectID": 244858,
      "fileID": 3283522,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 3035727,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 3028611,
      "required": true
    },
    {
      "projectID": 319716,
      "fileID": 3014527,
      "required": true
    },
    {
      "projectID": 220311,
      "fileID": 3019180,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2986599,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2988999,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 2996535,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 2980252,
      "required": true
    },
    {
      "projectID": 247136,
      "fileID": 2873698,
      "required": true
    },
    {
      "projectID": 342087,
      "fileID": 2973381,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3255408,
      "required": true
    },
    {
      "projectID": 364441,
      "fileID": 3312932,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3272032,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 3021065,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 2871647,
      "required": true
    },
    {
      "projectID": 349947,
      "fileID": 2931697,
      "required": true
    },
    {
      "projectID": 374529,
      "fileID": 3007447,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 3276513,
      "required": true
    },
    {
      "projectID": 298581,
      "fileID": 2967742,
      "required": true
    },
    {
      "projectID": 247217,
      "fileID": 2868969,
      "required": true
    },
    {
      "projectID": 270684,
      "fileID": 2982333,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 3098580,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3098161,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3104351,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893530,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 3227891,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3231565,
      "required": true
    },
    {
      "projectID": 271856,
      "fileID": 2932421,
      "required": true
    },
    {
      "projectID": 391379,
      "fileID": 3058334,
      "required": true
    },
    {
      "projectID": 295319,
      "fileID": 2899166,
      "required": true
    },
    {
      "projectID": 355649,
      "fileID": 2992051,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3048970,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3092975,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2946240,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2996531,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2996533,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2996534,
      "required": true
    },
    {
      "projectID": 306555,
      "fileID": 2874089,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2943768,
      "required": true
    },
    {
      "projectID": 306575,
      "fileID": 3331007,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3168991,
      "required": true
    },
    {
      "projectID": 311054,
      "fileID": 3307867,
      "required": true
    },
    {
      "projectID": 397068,
      "fileID": 3291697,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3016196,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2908912,
      "required": true
    },
    {
      "projectID": 350179,
      "fileID": 3061147,
      "required": true
    },
    {
      "projectID": 378117,
      "fileID": 2938259,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3292480,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3048474,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 3235523,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3040732,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 2958622,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3051255,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3104349,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 3003984,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2962337,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3131257,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2965233,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2980323,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3004050,
      "required": true
    },
    {
      "projectID": 391640,
      "fileID": 2987427,
      "required": true
    },
    {
      "projectID": 286660,
      "fileID": 3000183,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3000903,
      "required": true
    },
    {
      "projectID": 291142,
      "fileID": 3009950,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3099023,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2980651,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2986639,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 3330283,
      "required": true
    },
    {
      "projectID": 238659,
      "fileID": 2940920,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 3009592,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3053840,
      "required": true
    },
    {
      "projectID": 341448,
      "fileID": 3047374,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3131240,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3319221,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2978278,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 2993574,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3283884,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 2984064,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3261454,
      "required": true
    },
    {
      "projectID": 267769,
      "fileID": 2962158,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987251,
      "required": true
    },
    {
      "projectID": 224223,
      "fileID": 2872431,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 2993561,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 3286393,
      "required": true
    },
    {
      "projectID": 357178,
      "fileID": 3076610,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 2873657,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3005715,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2849221,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2898344,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 3011073,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2950766,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3022674,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3014039,
      "required": true
    },
    {
      "projectID": 281274,
      "fileID": 2953624,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2880426,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3105429,
      "required": true
    },
    {
      "projectID": 368416,
      "fileID": 2941269,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3294269,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3103508,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3100696,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 3182348,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3182345,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3140146,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3208019,
      "required": true
    },
    {
      "projectID": 342804,
      "fileID": 3061255,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3134277,
      "required": true
    },
    {
      "projectID": 374087,
      "fileID": 3020403,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3104348,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3104350,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3022700,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3043997,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 3281942,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 3138530,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3160499,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2996124,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3281558,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3273515,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3028347,
      "required": true
    },
    {
      "projectID": 238984,
      "fileID": 2987558,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3097209,
      "required": true
    },
    {
      "projectID": 367442,
      "fileID": 2987536,
      "required": true
    },
    {
      "projectID": 311595,
      "fileID": 3040255,
      "required": true
    },
    {
      "projectID": 291493,
      "fileID": 2873803,
      "required": true
    },
    {
      "projectID": 336184,
      "fileID": 3110502,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 2989095,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2873556,
      "required": true
    },
    {
      "projectID": 299337,
      "fileID": 2909622,
      "required": true
    },
    {
      "projectID": 345135,
      "fileID": 2979463,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3182355,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 3131439,
      "required": true
    }
  ],
  "overrides": "overrides"
}